dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 30-40%}
  values:
  - errors:
    - {label: stat, symerror: 0.00059}
    - {label: sys, symerror: 0.00277}
    value: 0.03303
  - errors:
    - {label: stat, symerror: 0.000245}
    - {label: sys, symerror: 0.000655}
    value: 0.016789
  - errors:
    - {label: stat, symerror: 0.000118}
    - {label: sys, symerror: 0.000384}
    value: 0.008499
  - errors:
    - {label: stat, symerror: 5.6e-05}
    - {label: sys, symerror: 0.000206}
    value: 0.003919
  - errors:
    - {label: stat, symerror: 2.55e-05}
    - {label: sys, symerror: 9.07e-05}
    value: 0.0016699
  - errors:
    - {label: stat, symerror: 8.9e-06}
    - {label: sys, symerror: 3.17e-05}
    value: 0.000569
  - errors:
    - {label: stat, symerror: 2.71e-06}
    - {label: sys, symerror: 6.68e-06}
    value: 0.00013101
  - errors:
    - {label: stat, symerror: 6.78e-07}
    - {label: sys, symerror: 8.0e-07}
    value: 1.5544e-05
  - errors:
    - {label: stat, symerror: 1.36e-07}
    - {label: sys, symerror: 6.5e-08}
    value: 1.138e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7958}
  - {high: 1.3, low: 1.0, value: 1.144}
  - {high: 1.6, low: 1.3, value: 1.442}
  - {high: 1.9, low: 1.6, value: 1.7406}
  - {high: 2.2, low: 1.9, value: 2.0397}
  - {high: 2.6, low: 2.2, value: 2.3796}
  - {high: 3.2, low: 2.6, value: 2.854}
  - {high: 4.0, low: 3.2, value: 3.52}
  - {high: 5.0, low: 4.0, value: 4.3807}
